[Haskell-cafe] Re: [darcs-users] Poll: Do you need to be able to build darcs from source on GHC 6.6?

Brandon S. Allbery KF8NH allbery at ece.cmu.edu
Tue Oct 28 13:37:17 EDT 2008

On 2008 Oct 28, at 13:11, Jason Dagit wrote:
> So far, the only platforms we need to worry about ghc6.6 on are
> OpenBSD and Debian Stale.

Paging Dr. Freud...

brandon s. allbery [solaris,freebsd,perl,pugs,haskell] allbery at kf8nh.com
system administrator [openafs,heimdal,too many hats] allbery at ece.cmu.edu
electrical and computer engineering, carnegie mellon university    KF8NH

More information about the Haskell-Cafe mailing list